## libdevel-cover-perl 1.40

=== debian/changelog ===
libdevel-cover-perl (1.40-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:38:19 +1100

libdevel-cover-perl (1.40-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:43:33 +0100

libdevel-cover-perl (1.40-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:22:26 +0100

libdevel-cover-perl (1.40-1) unstable; urgency=medium

  * Import upstream version 1.40.
  * Update years of upstream and packaging copyright.
  * Update (test) dependencies: remove libb-debug-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2023 18:36:37 +0200
