## libdevel-cover-perl 1.44

=== debian/changelog ===
libdevel-cover-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2024 22:19:01 +0200

libdevel-cover-perl (1.42-1) unstable; urgency=medium

  * Import upstream version 1.42.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 21:35:05 +0200
