## libdevel-cover-perl 1.51

=== debian/changelog ===
libdevel-cover-perl (1.51-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.51.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Fri, 22 Aug 2025 13:05:19 +0200
