=== debian/control ===
--- 
+++ 
@@ -20,11 +20,10 @@
                libtest-differences-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-cover-perl.git
 Homepage: https://metacpan.org/release/Devel-Cover
-Rules-Requires-Root: no
 
 Package: libdevel-cover-perl
 Architecture: any
