=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Cover  .+/Devel-Cover-v?@ANY_VERSION@@ARCHIVE_EXT@$
